/* Extracted from includes/header.php (was inline <style> block(s)) */

/* entypo */
.sticky1-container1{
  padding:0px;
  margin:0px;
  position:fixed;
  right:-155px;
  top:290px;
  width:210px;
  z-index: 1100;
}
.sticky1 li{
  list-style-type:none;
 
  color:#efefef;
height: 50px;
  padding:0px;
  margin:0px 0px 1px 0px;
  -webkit-transition:all 0.25s ease-in-out;
  -moz-transition:all 0.25s ease-in-out;
  -o-transition:all 0.25s ease-in-out;
  transition:all 0.25s ease-in-out;
  cursor:pointer;
}
/*.sticky1 li:hover{
  margin-left:-125px;
}*/
.sticky li img{
  float:left;
  margin:5px 4px;
  margin-right:5px;
}
.sticky1 li p{
 
  margin:0px;
  line-height:6px;
  font-size:16px;
  color:#fff;
  font-weight: 600;
 
}
.sticky1 li p a{
 /* text-decoration:none;*/
  color:#2C3539;
}
.sticky li p a:hover{
  text-decoration:underline;}

	
	.button1 {
  background-color: #000;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 20px;
  padding: 8px 13px;
  text-align: center;
  text-decoration: none;

}



.button2 {
  background-color: #cc4499;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
 /* font-size: 20px;*/
  padding: 3px 4px;
  text-align: center;
  text-decoration: none;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}
@-webkit-keyframes glowing {
  0% { background-color: #15064c; -webkit-box-shadow: 0 0 3px #15064c; }

  10% { background-color: #15064c; -webkit-box-shadow: 0 0 3px #15064c; }
}

@-moz-keyframes glowing {
  0% { background-color: #15064c; -moz-box-shadow: 0 0 3px #15064c; }

  10% { background-color: #15064c; -moz-box-shadow: 0 0 3px #15064c; }

}
